.header-top{background: #d5d9e1;
padding: 32px;

width: 100%;
}
.header-top .logo img {
 float: left;
width: 80%;
 
}
.social-icon p {margin: 0 7px 0 48px;
float: left;
font-size: 15px;
}

.phone img{
    float: left;
margin: 4px 11px;
}

.text-right{ 
}


.phone p {margin: 0;
float: left;
font-size: 15px;
}

.icon img{ float:left;
margin-left: 12px;
}
.nev ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #333;
}

.nev li {
    float: left;
padding-top: 12px;
}
.nev li a {
  color: #363738;
  font-size: 15px;
  padding: 6px 9px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.nev a:hover {
  color:#fff;
  background-color: #eb6401;
}

.nev a.active {
    background-color: #eb6401;
    color: white;
}



.banner {
  background-image: url("../img/banagra.jpg");
  float: left;
  width: 100%;
  background-size: 100%;
}


.banner h1 {
  color: #fff;
  font-size: 50px;
  margin-left: 100px;
  padding-top: 48px;
  text-transform: uppercase;
}

.Driv{background: #324b78;
margin: 0px;
padding-bottom: 42px;
width: 100%;
border-top: 1px solid #fff;
 
}
 
.Driv h1{color: #dedede;
font-size: 41px;
margin: 0px;
text-align: center;
padding-top: 35px;
text-transform: uppercase;
}   

.od1 img {margin-top: 38px;
padding-left: 18px;
}   

.od1 h1{ text-align: center;
font-size: 22px;
margin: 0;
padding-top: 9px;
}

.od1 p{text-align: center;
font-size: 15px;
padding-top: 6px;
color: #dedede;
}


.footer{background: #323131;
margin: 0px;
padding-bottom: 42px;
width: 100%;
border-top: 1px solid #fff;
 
}
 
.fot1 img { margin-top: 44px;
padding: 0;
}
    
    
.fot1 p{padding-top: 24px;
margin: 0;
color: #fff;
font-size: 14px;
width: 100%;
line-height: 23px;
    
    }   
    
.fot2 h3{ font-size: 20px;
color: #eb6401;
margin-top: 35px;
}

.fot2 hr { border: 1px solid #eb6401;
    text-align: center;
    margin: 0px auto;
        margin-bottom: 0px;
    
  
}


.fot2 ul {
    list-style-type: none;
    margin-top:10px;
    padding: 0;
    width: 200px;
   
}

.fot2 li{ 
margin: 12px;
}

.fot2 li a {
   color: #fff;
padding: 9px 8px;
text-decoration: none;
}


.fot3 h3{ font-size: 20px;
color: #eb6401;
margin-top: 35px;
}

.fot3 hr { border: 1px solid #eb6401;
    text-align: center;
    margin: 0px auto;
        margin-bottom: 0px;

}

.fot3 p {
   margin-top: 20px;
color: #fff;
font-size: 14px;
line-height: 22px;
}
.fot3 li{list-style: none;
padding: 0;
color: #fff;
font-size: 14px;
}

.fot3 img{ margin: 0 7px 4px 0
}

.footer-inner{background: #292929;
margin: 0px;
width: 100%;
border-top: 1px solid #fff;
 
}

.footer-text p{color: #7e7e7e;
font-size: 14px;
margin-top: 17px;
}

.footer-text img { float: right;
margin-top: 15px;
}

.left1 img{ margin-top: 45px;
width: 100%;

}

.About{margin-bottom: 39px;
padding: 0px;

}

.right1 { padding-top: 31px;
float: left;

}


.right1 h1 {color:#eb6401

}

.right1 h2{ font-size: 22px;
text-transform: uppercase;

}
.right3 p {  font-size: 19px;
margin: 0;
padding: 0;
text-transform: uppercase;
}

.right4 p { font-size: 15px;
margin-top: 15px;
line-height: 24px;

}

.right5 h3{ font-size: 20px;
}

.rightA ul
{ list-style: none;
margin: 0;
padding: 0;
}






.rightA li a { text-decoration: none;
float: left;
color: #000;
margin: 0 28px 1px 5px;

}


/*************************dtyle start**********************************/

.rightA li a { text-decoration: none;
float: left;
color: #000;
margin: 0 28px 1px 5px;

}

.buttion{
    margin:0px;

}

.buttion a{margin: 0px;
padding: 12px 20px;
background: #0660b5;
color: #fff;
text-transform: uppercase;
font-size: 16px;
}

.buttion a:hover{ color: #fff;
text-decoration: none;
   background: #eb6401;
            
}


@media only screen and (min-width:320px) and (max-width:767px)
{
.header-top .logo img{ width:100%;
}

.social-icon p{ font-size: 13px;
float: left;
margin: 0;
}
.top {  background-size: cover;
}

.od1 img{ width: 90%;
} 


.od1 h1 { text-align:center}


.contact-form img{  width: 90%;
  
}

.right4 p {
    font-size: 15px;
    
    line-height: 24px;
    text-align: justify;
}

.contact-form img {
    width: 100%;}



.fot1 img { margin-top: 44px;
padding: 0;
width: 100%;
}

.footer-text img { float: left;
}

.top img {
    margin-top: 38px;
    width: 100%;
}



.box1 {width: 100%;}

.box1 img { width: 87%;
}

.box2 {width: 100%;}

.box2 img { width: 87%;
}

.box3 {width: 100%;}

.box3 img {width: 70%;
}

.box4 img { padding-top: 33px;
width: 100%;
}

.box-main {
   
    text-align: justify;
}

.right1 h1 {
    color: #eb6401;
    font-size: 30px;
}
.banner h1 {
    font-size: 50px;
    color: #fff;
    padding-top: 70px;
    margin-left: 100px;
   
    font-size: 36px;
    margin-left: 50px;
}

